<?php

use App\Http\Controllers\Admin\AuthController;
use App\Http\Controllers\ConversionController;
use App\Http\Controllers\ProfileController;
use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return view('welcome');
});

Route::get('admin/login' , [AuthController::class , 'create'])->name('login');
Route::get('rates' , [ConversionController::class, 'updateRates'])->name('updateRate');

require __DIR__.'/admin.php';
